@charset "UTF-8";

#page_title{background:url(../images/title_bg.jpg) no-repeat center center;background-size:cover;}

#content .content_inner{max-width:1200px;margin:0 auto;padding-bottom:30px;}

.block .txt{font-size:1.3em;line-height:1.6;text-align:left;}
.block .txt + .txt {margin:10px 0 0;}
.block .txt a{text-decoration:none;color:#06C;}
@media screen and (min-width: 768px) {
  .block .txt a:hover {color:#999;}
}

.block .mt10{margin-top:10px;}
.block .mb10{margin-bottom:10px;}
.block .fw500{font-weight:500;}
.block .fw700{font-weight:700;}

#block01{padding-bottom:40px;}
#block01 .att_box{display:flex;flex-direction:row-reverse;margin-bottom:20px;}
#block01 .att_box > .inner{flex:1;width:100%;}
#block01 .att_box .att_txt{font-size:1.4em;line-height:1.5;font-weight:500;color:#B82E29;text-align:left;padding:6px 10px;box-sizing:border-box;border:1px solid;}
#block01 .att_box .att_txt:not(:first-child){margin-top:10px;}
#block01 .att_box .btn{font-size:1.4em;line-height:1.5;font-weight:500;color:#FFF;letter-spacing:0.04em;text-decoration:none;display:flex;justify-content:center;align-items:center;background-color:#3279ef;width:280px;margin-left:15px;padding:8px 0;box-sizing:border-box;border-radius:4px;transition:background-color .3s;}
@media screen and (min-width: 768px) {
  #block01 .att_box .btn:hover{background-color:#999;}
}
#block01 .pp_box{background-color:#F2F2F2;padding:15px;box-sizing:border-box;box-shadow:0 2px 4px rgba(0,0,0,0.075) inset;border:1px solid #DDD;border-radius:4px;}
#block01 .pp_box .pp_box_ttl{font-size:1.6em;line-height:1.6;font-weight:500;padding-bottom:10px;}
#block01 .pp_box dl{text-align:left;}
#block01 .pp_box dl:not(:last-child){margin-bottom:8px;padding-bottom:8px;border-bottom:1px solid #999;}
#block01 .pp_box dt{font-size:1.4em;line-height:1.6;font-weight:500;}
#block01 .pp_box dd{font-size:1.3em;line-height:1.6;}
#block01 .pp_box dd a{color:#06C;text-decoration:none;}
@media screen and (min-width: 961px) {
  #block01 .pp_box dd a:hover{color:#999;}
}
#block01 .pp_box .pp_check_box{background-color:#FFF;margin-top:15px;padding:10px;box-sizing:border-box;border:1px solid #DDD;}
#block01 .pp_box .pp_check_box > .inner{display:flex;justify-content:center;align-items:center;}
#block01 .pp_box .pp_check_box .must{font-size:12px;line-height:1.2;font-weight:400;color:#FFF;text-align:center;vertical-align:middle;display:inline-block;background-color:#B82E29;width:60px;margin-right:15px;padding:4px 0;}

#block02 .block_inner:not(:first-child){padding-top:40px;}
#block02 .table_box_title{font-size:1.5em;line-height:1.6;font-weight:700;letter-spacing:0.04em;text-align:left;margin:10px 0 -5px;}
#block02 .txt{font-size:1.3em;line-height:1.6;letter-spacing:0.04em;text-align:left;}
#block02 .txt.fw500{font-weight:500;}
#block02 .txt .must{font-size:12px;line-height:1.2;font-weight:400;color:#FFF;text-align:center;display:inline-block;background-color:#B82E29;width:60px;margin:0 3px;padding:4px 0;}
#block02 .txt a{color:#06C;text-decoration:none;}
@media screen and (min-width: 961px) {
  #block02 .txt a:hover{color:#999;}
}
#block02 .txt_l{font-size:1.4em;line-height:1.6;letter-spacing:0.04em;text-align:left;}
#block02 .txt_l.fw700{font-weight:700;}
#block02 .txt_l.red{color:#B82E29;}
#block02 .location_box{text-align:left;display:flex;align-items:center;margin-bottom:40px;}
#block02 .location_box .must{font-size:12px;line-height:1.2;font-weight:400;color:#FFF;text-align:center;display:inline-block;background-color:#B82E29;width:60px;margin:0 10px 0 0;padding:4px 0;}
#block02 .table_box_wrap + .table_box_wrap{margin:40px 0 0;}
#block02 table{font-size:1.3em;line-height:1.4;width:100%;margin:10px 0 0;border-top:1px solid #DDD;border-collapse:collapse;border-spacing:0;}
#block02 th,
#block02 td{text-align:left;box-sizing:border-box;border-bottom:1px solid #DDD;}
#block02 th{font-weight:700;width:18em;vertical-align:top;background-color:#F2F2F2;padding:10px 20px;}
#block02 td{vertical-align:middle;padding:10px 20px 5px;}
.confirm #block02 th{padding:10px 20px;}
.confirm #block02 td{vertical-align:middle;padding:10px 20px;}
#block02 td hr{border:none;border-bottom:1px solid #DDD;margin:5px -20px 10px;}
.confirm #block02 td hr{border-bottom:1px solid #DDD;margin:10px -20px;}
#block02 th .must,
#block02 th .any{font-size:12px;line-height:1.2;font-weight:400;color:#FFF;text-align:center;display:block;width:60px;margin:3px 0 0;padding:4px 0;}
#block02 th .must{background-color:#B82E29;}
#block02 th .any{background-color:#39BA66;}
#block02 th .note{font-size:12px;font-weight:400;padding:5px 0 0;}
#block02 td{word-wrap:break-word;overflow-wrap:break-word;word-break:break-all;}
#block02 td p{padding: 0 0 5px;}
#block02 td p.indent{padding-left:0.5em;text-indent:-0.5em;}
#block02 td p span + span{margin: 0 0 0 1em;}
#block02 td .select_box.w100{width:70%;margin-bottom:5px;}
#block02 td .box{display:flex;padding:0 0 5px;}
#block02 td .box > .inner{line-height:1.2;display:flex;align-items:center;}
#block02 td .box > .inner.w40p{width:40%;}
#block02 td .box > .inner.w50p{width:50%;}
#block02 td .box > .inner.w60p{width:60%;}
#block02 td .box > .inner.w70p{width:70%;}
#block02 td .box > .inner + .inner{margin-left:1em;}
#block02 td .box > .inner p{display:flex;align-items:center;width:100%;padding:0;}
#block02 td .box > .inner p > span{margin-right:5px;}
#block02 td .box > .inner p > span.name01,
#block02 td .box > .inner p > span.name02{width:80px;}
#block02 td .box > .inner span + .select_box{margin-left:5px;}
#block02 td .box p.add_ttl{width:13em;margin-right:-1em;}
#block02 td .checkbox_lst::after{content:"";display:block;clear:both;}
/* #block02 td .checkbox_lst li{width:50%;float:left;} */
#block02 .delete_btn_box{text-align:center;margin:10px 0 0;}
#block02 .delete_btn_box .delete_btn{font-size:1.3em;line-height:30px;color:#000;display:inline-block;background:#FFF;height:30px;margin:0 4px;padding:0 15px;border:1px solid #999;border-radius:50vw;cursor:pointer;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;transition:color .2s, border-color .2s;}
@media screen and (min-width: 768px) {
  #block02 .delete_btn_box .delete_btn:hover{color:#06C;border-color:#06C;}
}
#block02 .add_btn_box{margin:20px 0;}
#block02 .add_btn_box .add_btn{font-size:1.4em;line-height:40px;font-weight:700;color:#FFF;background-color:#606060;height:40px;width:200px;margin:0;padding:0 0 0 24px;box-sizing:border-box;border:none;border-radius:50vw;position:relative;cursor:pointer;outline:none;transition:.2s;}
#block02 .add_btn_box .add_btn:before{content:"";display:block;background:url("../images/icon_add.png") no-repeat 0 0;background-size:contain;height:24px;width:24px;position:absolute;left:10px;top:50%;transform:translateY(-50%);}
@media screen and (min-width: 981px) {
  #block02 .add_btn_box .add_btn:hover{background-color:#847E77;box-shadow: 0 1px 6px rgba(0,0,0,0.15) inset;}
}

.block .contact_box{text-align:left;display:block;background-color:#FFF;margin:0 0 30px;padding:10px 15px;box-sizing:border-box;border:4px solid #DDD;}
.block .contact_box .contact_box_ttl{font-size:1.5em;line-height:1.6;font-weight:700;letter-spacing:0.04em;color:#0E1E5C;}

@media screen and (max-width: 767px) {
  #content .content_inner{margin:0 10px;padding-bottom:20px;}

  #block01{padding-bottom:20px;}
  #block01 .att_box{display:block;margin-bottom:15px;}
  #block01 .att_box .att_txt{text-align:left;}
  #block01 .att_box .btn{font-size:1.2em;width:auto;margin:0 0 15px;padding:6px 0;}
  #block02 {width:auto;margin:0;}
  #block02 .block_inner:not(:first-child){padding-top:20px;}
  #block02 .table_box_title{font-size:1.4em;background-color:#606060;color:#FFF;margin:0 0 -10px;padding:4px 10px;}
  #block02 .location_box{margin-bottom:20px;}
  #block02 .table_box_wrap + .table_box_wrap{margin:20px 0 0;}
  #block02 .table_box{margin:0 -10px;}
  #block02 table{margin:10px 0 0;}
  #block02 th,
  #block02 td{display:block;width:100%;}
  #block02 th{padding:8px 10px;border-bottom:none;}
  .confirm #block02 th{padding:8px 10px;}
  #block02 th .must,
  #block02 th .any{font-size:11px;vertical-align:top;display:inline-block;margin:2px 0 0 10px;}
  #block02 td{padding:10px 10px 0;border-bottom:1px solid #CCC;}
  .confirm #block02 td{padding:10px;}
  #block02 td hr{margin:0 -10px 10px;}
  .confirm #block02 td hr{margin:10px -10px;}
  #block02 td p{padding: 0 0 10px;}
  #block02 td p span{display:block;}
  #block02 td p span + span{margin: 5px 0 0;}
  #block02 td .select_box.w100{width:100%;margin-bottom:10px;}
  #block02 td .box{padding:0 0 10px;}
  #block02 td .box.sp_db{display:block;}
  #block02 td .box > .inner.w40p,
  #block02 td .box > .inner.w50p,
  #block02 td .box > .inner.w60p,
  #block02 td .box > .inner.w70p{width:100%;flex:1;}
  #block02 td .box > .inner + .inner{margin-left:0.5em;}
  #block02 td .box > .inner p > span.name01{width:55px;}
  #block02 td .box > .inner p > span.name02{width:55px;}
  #block02 td .box.sp_db > .inner + .inner{margin-left:0;margin-top:10px;}
  #block02 td .box.sp_db > .inner .select_box{width:100%;}
  #block02 td .box p.add_ttl{width:8em;}
  #block02 td .box p.add_ttl + p{flex:1;}
  /* #block02 td .checkbox_lst li{width:auto;float:none;} */
  #block02 .delete_btn_box .delete_btn{font-size:1.3em;line-height:24px;height:24px;}
  #block02 .add_btn_box .add_btn{font-size:1.3em;line-height:34px;height:34px;width:180px;padding:0 0 0 20px;}
  #block02 .add_btn_box .add_btn:before{height:20px;width:20px;}

  .block .contact_box{display:block;margin:15px 0 0;padding:10px;}
  .block .contact_box .contact_box_ttl{font-size:1.4em;}
}

/* フォーム部分 */
.form_wrap input[type="text"],
.form_wrap input[type="email"],
.form_wrap input[type="password"]{font-family:inherit;font-size:13px;line-height:1.6;background:transparent;width:100%;padding:6px;box-sizing:border-box;border:1px solid #868686;border-radius:0;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.form_wrap input[type="text"].error,
.form_wrap input[type="email"].error,
.form_wrap input[type="password"].error{background-color:#FAEBEB;}
@media screen and (min-width: 768px){
	.form_wrap input[type="text"]:hover,
  .form_wrap input[type="email"]:hover,
  .form_wrap input[type="password"]:hover{border-color:#747474;}
}
.form_wrap input[type="text"][disabled],
.form_wrap input[type="email"][disabled],
.form_wrap input[type="password"][disabled],
.form_wrap input[type="text"][readonly],
.form_wrap input[type="email"][readonly],
.form_wrap input[type="password"][readonly]{color:#AAA;background-color:#EFEFEF;border-color:#CCC;cursor:not-allowed;}
.form_wrap input.w30p {width:30%;}
.form_wrap input.w40p {width:40%;}
.form_wrap input.w50p {width:50%;}
.form_wrap input.w60p {width:60%;}
.form_wrap input.w70p {width:70%;}
.form_wrap input.w5em {width:5em;}
.form_wrap input.w7em {width:7em;}
.form_wrap input.w8em {width:8em;}
.form_wrap input.w12em {width:12em;}
.form_wrap input.w15em {width:15em;}
.form_wrap input.ime_ac{ime-mode:active;}
.form_wrap input.ime_dis{ime-mode:disabled;}
.form_wrap textarea{font-family:inherit;font-size:13px;line-height:1.6;background:transparent;height:10em;width:70%;padding:6px;box-sizing:border-box;border:1px solid #868686;border-radius:0;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
@media screen and (min-width: 768px){
  .form_wrap textarea:hover{border-color:#747474;}
}
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
  .form_wrap input[type="text"],
  .form_wrap input[type="email"],
  .form_wrap input[type="password"],
  .form_wrap textarea{font-family:'メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;/*IE*/;}
}
/* 不活化処理 */
.form_wrap .disabled input[type="text"][disabled],
.form_wrap .disabled input[type="email"][disabled],
.form_wrap .disabled input[type="password"][disabled]{color:#AAA;background-color:#EFEFEF;border-color:#CCC;cursor:not-allowed;}
.form_wrap .disabled input[disabled]::placeholder{color:#AAA;}

.form_wrap .select_box{display:inline-block;position:relative;}
.form_wrap .select_box::after{content:"";display:block;height:0;width:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:8px solid #000;position:absolute;right:10px;top:50%;transform:translateY(-50%);}
.form_wrap .select_box select{font-size:13px;line-height:1.6;color:#000;letter-spacing:0.04em;background:#fff;width:100%;margin:0;padding:6px 30px 6px 6px;box-sizing:border-box;overflow:hidden;position:relative;border:1px solid #868686;border-radius:0;-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;cursor:pointer;}
.form_wrap .select_box.error select{background-color:#FAEBEB;}
@media screen and (min-width: 768px){
	.form_wrap .select_box select:hover{border-color:#747474;}
}
.form_wrap .select_box select::-ms-expand{display:none;}
/* 不活化処理 */
.form_wrap .disabled .select_box{cursor:not-allowed;}
.form_wrap .disabled .select_box::after{border-top-color:#CCC;}
.form_wrap .disabled .select_box select{color:#AAA;background-color:#EFEFEF;border-color:#CCC;pointer-events:none;}

.form_wrap .radio{display:inline-block;}
.form_wrap .radio input[type=radio]{display:none;}
.form_wrap .radio span{font-size:13px;line-height:1.4;box-sizing:border-box;position:relative;vertical-align:top;display:inline-block;margin:3px 0;padding:0 0 0 26px;border-radius:50%;cursor:pointer;}
.form_wrap .radio span::after{-webkit-transition:border-color 0.2s linear;transition:border-color 0.2s linear;position:absolute;top:0;left:0;display:block;width:16px;height:16px;border:2px solid #bbb;border-radius:50%;content:'';background-color:#FFF;}
.form_wrap .radio span::before{-webkit-transition:opacity 0.2s linear;transition:opacity 0.2s linear;position:absolute;top:6px;left:6px;display:block;width:8px;height:8px;border-radius:50%;background-color:#9AC243;content:'';opacity:0;}
.form_wrap .radio span:hover::after{border-color:#9AC243;}
.form_wrap .radio input[type=radio]:checked + span::before {opacity:1;z-index:2;}

.form_wrap .checkbox{display:inline-block;}
.form_wrap .checkbox input[type=checkbox]{display:none;}
.form_wrap .checkbox span{font-size:13px;line-height:1.4;box-sizing:border-box;position:relative;vertical-align:top;display:inline-block;margin:3px 0;padding:0 0 0 26px;border-radius:6px;cursor:pointer;}
.form_wrap .checkbox span:hover::after{border-color:#9AC243;}
.form_wrap .checkbox span::after{-webkit-transition:border-color 0.2s linear;transition:border-color 0.2s linear;position:absolute;top:0;left:0;display:block;width:16px;height:16px;border:2px solid #bbb;border-radius:4px;content:'';background-color:#FFF;}
.form_wrap .checkbox span::before {-webkit-transition:opacity 0.2s linear;transition:opacity 0.2s linear;position:absolute;top:0;left:5px;display:block;margin-top:-1px;width:8px;height:14px;border-right:3px solid #9AC243;border-bottom:3px solid #9AC243;content:'';opacity:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.form_wrap .checkbox input[type=checkbox]:checked + span::before {opacity:1;z-index:2;}

.form_wrap .submit_txt_box{background-color:#FAEBEB;margin:40px 0 0;padding:20px;border:1px solid #EDBBBB}

.form_wrap .submit_box{padding:20px 0 30px;}
.form_wrap .submit_box input[type="submit"],
.form_wrap .submit_box input[type="button"]{font-size:1.5em;line-height:44px;font-weight:700;color:#181c5d;text-decoration:none;display:block;background-color:#f9ef5e;box-shadow:1px 1px 2px rgba(0,0,0,0.3);width:240px;margin:0 auto;padding:0;border:none;border-radius:0;box-sizing:border-box;outline:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;}
.form_wrap .submit_box .reset_btn,
.form_wrap .submit_box .return_btn{font-size:1.3em;line-height:30px;width:140px;margin:-36px auto 0 0;}
.form_wrap .submit_box .reset_btn a,
.form_wrap .submit_box .return_btn a{color:#000;text-decoration:none;display:block;background-color:#FFF;height:30px;box-sizing:border-box;border:1px solid #999;}
@media screen and (min-width: 768px) {
  .form_wrap .submit_box input[type="submit"]:hover,
  .form_wrap .submit_box input[type="button"]:hover{color:#FFF;background-color:#999;}
  .form_wrap .submit_box .reset_btn a:hover,
  .form_wrap .submit_box .return_btn a:hover{background-color:#F1F1F1;border:1px solid #333;}
}

.to_reminder{font-size:13px;padding-bottom:20px;padding-top:15px;}
.to_reminder a{color:#000;}
@media screen and (min-width: 768px) {
  .to_reminder a:hover{text-decoration:none;}
}

.form_wrap .err{font-size:12px;line-height:1.4;color:#B82E29;font-weight:700;display:block;text-align:left;background-color:#FAEBEB;margin-bottom:10px;padding:3px 5px;}
.form_wrap .pp_check_box .err{text-align:center;}
.form_wrap .err + .err{margin-top:-6px;}
.form_wrap .err::before {content:"";vertical-align:middle;display:inline-block;background:url(../images/icon_err.png) no-repeat 0 0;background-size:contain;height:11px;width:13px;margin:-2px 2px 0 0;}

@media screen and (max-width: 767px) {
  .form_wrap input.w30p,
  .form_wrap input.w40p,
  .form_wrap input.w50p,
  .form_wrap input.w60p,
  .form_wrap input.w70p,
  .form_wrap input.w12em,
  .form_wrap input.w15em{width:100%;}
  .form_wrap textarea{width:100%;}
  .form_wrap .submit_txt_box{margin: 20px 0 0;}
  .form_wrap .submit_box{padding:15px 0 0;}
  .form_wrap .submit_box input[type="submit"],
  .form_wrap .submit_box input[type="button"]{font-size:1.5em;line-height:40px;width:100%;}
  .form_wrap .submit_box .reset_btn,
  .form_wrap .submit_box .return_btn{line-height:30px;width:100%;margin:10px 0 0;}
  .form_wrap .submit_box .reset_btn a,
  .form_wrap .submit_box .return_btn a{height:30px;}
  .to_reminder{padding-bottom:10px;}
}

/* サンクスページ */
.rgst .block .block_inner{background-color:#F2F2F2;margin-top:-1px;padding:50px 15px 50px 23px;box-sizing:border-box;box-shadow:0 2px 4px rgba(0,0,0,0.075) inset;border:1px solid #DDD;border-radius:8px;position:relative;}
.rgst .block .block_inner::after{content:"";display:block;height:100%;width:8px;background-color:#9AC243;position:absolute;left:0;top:0;border-radius:8px 0 0 8px;}
.rgst .block .ttl{font-size:1.7em;line-height:1.8;font-weight:700;letter-spacing:0.04em;padding:0 0 30px;}
.rgst .block .txt_l{font-size:1.5em;line-height:1.8;letter-spacing:0.04em;}
.rgst .block .txt_l + .txt_l{margin-top:1em;}
.rgst .block .txt_l a{color:#06C;}
@media screen and (min-width: 768px) {
  .rgst .block .txt_l a:hover{color:#999;}
}
.rgst .block .mail_box{background-color:#FFF;max-width:780px;margin:30px auto;padding:10px 10px 15px;box-sizing:border-box;border:1px solid #DDD;border-radius:4px;}
.rgst .block .mail_box .txt_email{font-size:3em;line-height:1.3;font-weight:700;word-break:break-all;}
.rgst .block .correct_box{display:flex;justify-content:center;align-items:center;max-width:780px;margin:30px auto;}
.rgst .block .correct_box .correct_txt{font-size:1.5em;line-height:1.8;text-align:left;margin:0 10px 0 0;}
.rgst .block .correct_box .correct_btn{font-size:1.5em;line-height:44px;font-weight:700;color:#FFF;text-decoration:none;display:block;background-color:#0c0f49;width:120px;padding:0;border:none;border-radius:0;box-sizing:border-box;outline:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;transition:background-color .3s;}
@media screen and (min-width: 768px) {
  .rgst .block .correct_box .correct_btn:hover{background-color:#999;}
}
.rgst .block .note_box{text-align:left;max-width:780px;margin:30px auto;}
.rgst .block .note_box .note_ttl{font-size:1.5em;line-height:1.6;font-weight:700;margin:0 0 5px;padding:0 0 5px;border-bottom:1px solid #CCC;}
.rgst .block .note_box > .inner{display:flex;justify-content:space-between;align-items:center;}
.rgst .block .note_box .note_lst{padding:0 0 0 1.3em;}
.rgst .block .note_box .note_lst li{font-size:1.3em;line-height:1.5;list-style-type:disc;list-style-position:outside;}
.rgst .block .note_box .resend_btn{font-size:1.5em;line-height:44px;font-weight:700;text-align:center;color:#FFF;text-decoration:none;display:block;background-color:#0c0f49;width:120px;margin:0 0 0 10px;padding:0;border:none;border-radius:0;box-sizing:border-box;outline:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;transition:background-color .3s;}
@media screen and (min-width: 768px) {
  .rgst .block .note_box .resend_btn:hover{background-color:#999;}
}
.rgst .block .contact_box{display:inline-block;margin:30px 0 0;}

@media screen and (max-width: 767px) {
  .rgst .block .ttl{font-size:1.5em;text-align:left;padding:0 0 5px;}
  .rgst .block .txt_l{font-size:1.3em;text-align: left;}
  .rgst .block .mail_box{margin:15px auto;padding:8px 10px 12px;}
  .rgst .block .mail_box .txt_email{font-size:1.7em;}
  .rgst .block .correct_box{margin: 15px auto;}
  .rgst .block .correct_box .correct_txt{font-size:1.3em;flex:1;}
  .rgst .block .correct_box .correct_btn{font-size:1.3em;line-height:40px;width:90px;}
  .rgst .block .note_box{margin:15px auto;}
  .rgst .block .note_box .note_ttl{font-size:1.3em;}
  .rgst .block .note_box > .inner{display:block;}
  .rgst .block .note_box .note_lst{padding:0 0 0 1.2em;}
  .rgst .block .note_box .note_lst li{font-size:1.2em;}
  .rgst .block .note_box .resend_btn{font-size:1.3em;line-height:40px;width:90px;margin:10px 0 0 auto;}
}

/* エラー画面 */
#err .err_box{background-color:#F2F2F2;padding:20px;box-sizing:border-box;box-shadow:0 2px 4px rgba(0,0,0,0.075) inset;border:1px solid #DDD;border-radius:4px;}
#err .err_box .err_box_ttl{font-size:1.7em;line-height:1.6;font-weight:500;padding-bottom:10px;}
#err .err_box .err_box_ttl span{font-weight:700;}
#err .err_box .err_lst_box{display:inline-block;margin:0 auto 10px;background-color:#fff;border:1px solid #DDD;
padding:10px 20px;}
#err .err_box .err_lst_box .err_lst{text-align:left;}
#err .err_box .err_lst_box .err_lst li{font-size:1.5em;line-height:1.6;text-indent:-1em;padding-left:1em;list-style:decimal;list-style-position:inside;}
#err .err_box .txt{font-size:1.5em;line-height:1.6;padding-bottom:5px;}

@media screen and (max-width: 767px) {
  #err .err_box{padding:15px 20px;}
  #err .err_box .err_box_ttl{font-size:1.5em;text-align:left;}
  #err .err_box .err_lst_box .err_lst li{font-size:1.4em;}
  #err .err_box .txt{font-size:1.4em;text-align:left;}
}
